html{
	scroll-behavior:smooth
}

*{
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.fundo-menu-mobile{
	position:fixed;
	width:100%;
	height:100%;
	z-index:101;
	display:none;
	background-color:rgba(0, 0, 0, 0.4);
}

.container-nome-main{
	position:fixed;
	width:100%;
	z-index:101;
	display:nne;
	height:530px;
	margin-top:-500px;
	background:#fff;
	transition:all 2s;
	transform:translateY(-50%);
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;

}

#titulo-nome-main{
	position: fixed;
	z-index:400;
	top:58%;
	width:100%;
	font-size:25px;
	text-align:center
}

#campo-nome-main{
	position:fixed;
	width:80%;
	top:70%;
	left:50%;
	z-index:101;
	diplay:none;
	height:50px;
	border:none;
	font-size:16px;
	color:#353738;
	padding-left:15px;
	background:#fff;
	transform:translateX(-50%);
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
	background-color: transparent;
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

.container-nome-main button{
	position:fixed;
	left:50%;
	top:83%;
	height:45px;
	width:80%;
	z-index:101;
	border:none;
	font-size:16px;
	cursor:pointer;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
	
}

.container-nome-main button:hover{
	color:#fff;
	background-color: #353738;
}

.container-menu-contacto{
	position:fixed;
	width:90%;
	top:50%;
	left:50%;
	z-index:101;
	height:300px;
	display:none;
	background:#fff;
	transform:translate(-50%, -50%);
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;

}

#close-menu-contacto{
	cursor:pointer;
	font-size:30px;
	margin:30px 30px
}

.container-menu-contacto ul{
	position:relative;
	top:50%;
	text-align:center;
	margin-top:-110px;
	transform:translateY(-50%)
}

.container-menu-contacto li{
	color:#353738;
	margin-top:30px;
	font-size:20px;
	list-style:none
}

.container-menu-contacto li div{
	position:relative;
	font-size:30px;
	top:5px;
}

.container-menu-mobile{
	position:fixed;
	width:100%;
	height:0px;
	opacity:0;
	overflow:hidden;
	z-index:101;
	background-color:#c70404;
	transition:all 2s;
	margin-top:0px;
	cursor:pointer;
	border:0.2px solid rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#close-menu-mobile{
	width:100%;
	color:#fff;
	cursor:pointer;
	margin-top:30px;
	text-align:center;
	font-size:30px;
}

.container-menu-mobile .ul{
	display:flex;
	left:50%;
	width:100%;
	margin:20px 0px;
	flex-direction:column;
}

.container-menu-mobile .ul a{
	font-size:19px;
	padding-top:5px;
	margin-top:10px;
	color:#fff;
	width:100%;
	height:45px;
	text-align:center;
	text-decoration:none;
	backgrond:red;
}

.container-menu-mobile .ul a:hover{
	background:rgba(0, 0, 0, 0.1)
}

.container-nav-dinamico{
	position:fixed;
	width:100%;
	height:60px;
	z-index:99;
	margin-top:-800px;
	overflow:hidden;
	transition:all 1s;
	background-color:#fff;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.6)
}

.nav-2{
	display:none
}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:60px;
	height:60px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:33%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#watsapp-icone{
	position:relative;
	width:100%;
	top:50%;
	font-size:25px;
	color: #fff;
	text-align:center;
	transform:translateY(-50%);
}

body{
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	background-color:#f5f5f5
}

#img-main{
	position:absolute;
	width:100%;
	 height:1030px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#c7c7c7;
}


#campo-nome-main{
	width:480px;
}

.container-nome-main button{
	width:480px;
	
}

.container-menu-contacto{
	width:400px;
	

}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:80px;
	height:80px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:40%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#watsapp-icone{
	position:relative;
	width:100%;
	top:50%;
	font-size:35px;
	color: #fff;
	text-align:center;
	transform:translateY(-50%);
}


#carrinho-icone-tablet-pc{
	position:absolute;
	font-size:26px;
	margin:25px 93%;
	cursor:pointer;
	display:block;
	color:#fff;
}

#carrinho-icone{
	display:none;
}

#menu-icone{
	position:absolute;
	dispay:none;
	font-size:30px;
	margin:50px 85%;
	cursor:pointer;
	color:#fff;
}

#btn-comecar-agora{
	display:none
}

#curva-main{
	position:absolute;
	z-index:10;
	disply:none;
	margin:530px 0%;
	width:100%;
}

#titulo-main{
	position:absolute;
	font-size:25px;
	margin:35px 7%;
	color:#fff;
	width:200px;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}


.container-h1-h2-botao-reserva{
	position:absolute;
	width:100%;
	height:1020px;
	margin:340px 0%;
	overflow:hidden
}

.h1{ 
   text-lign:center;
   margin:0px 10%;
   font-size:40px;
   width:100;
   overflow:hidden;
   color:rgba(0, 0, 0, 0.8);  
}

h1{
	widh:550px;
	 color:rgba(0, 0, 0, 0.8); 
}

h2{
   text-align:center;
   margin:20px 0%;
   text-align:center;
   font-size:27px;
   width:9%;
   color:#fff; 
    margin:-30px 15%;

}

.container-lista-main{
	overflow:hidden;
	margin-top:30px;
	margin-left:-8px;
	
}

.container-lista-main ul li{
	margin-top:10px;
	font-size:18px;
	color:rgba(0, 0, 0, 0.7)
	
}

#btn-ver-demonstracao{
	position:relative;
	font-size:16px;
	width:160px;
	height:45px;
	border:none;
	color:#fff;
	margin-top:30px;
	lft:-300px;
	margin-left:0px;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#img-hamb{
	position:absolute;
	margin:150px 0px;
	left:50%;
	width:210px;
	transform:translateX(-50%)
}

.container-redes-sociais-main{
	position:relative;
	background:#f00;
}
 
.container-linguagens-main{
	margin-top:0px;
	margin-left:-70px
}

#html-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(60%)
}

#css-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(130%)
}

#js-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(65%)
}

#php-img{
	position:relative;
	height:45px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(77%)
}

#node-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(205%)
}

#git-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	border-radius:50px;
	transform:translateX(230%)
}

#container-botao-reserva{
	margin:20px 0%;
	width:100%;
	height:45px;
    text-align:center;
}

#botao-reserva{
	margin:0px 0%;
	font-size:21px;
	border:1px solid #969406;
	background-color:transparent;
	cursor:pointer;
	color:#969406;
	height:45px;
	width:140px;
}

#botao-reserva:focus{
	outline:none;
}

#botao-reserva:hover{
	background-color:#969406;
	color:#fff;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	display:block;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}

#container-face{
	width:50px;
	height:50px;
	cursor:pointer;
	transition:all 0.1s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:9px 9px;
	background-image: url(../img/facebook.png);
}

#container-face:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-insta{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.3s;
	background-size:23px;
	background-repeat:no-repeat;
	background-position:15px 15px;
	background-image: url(../img/insta.png);
  
}

#container-insta:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-twit{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.5s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:10px 12px;
	background-image: url(../img/twit.png);
}

#container-twit:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-wats{
	width:50px;
    height:50px;
   cursor:pointer;
   transition:all 0.7s;
	background-size:25px;
	background-repeat:no-repeat;
	background-position:15px 14px;
	background-image: url(../img/wats.png);	
}

#container-wats:hover{
	box-shadow:1px 1px 1px 1px;
}

.container-site{
	margin-top:680px;
	width:100%;
	heigt:400px
}

#titulo-container-1{
	text-align:center;
	color:#353738;
	font-size:30px;
}

#desc-container-1{
	text-align:center;
	color:#353738;
	margin-top:20px;
	font-size:18px;
}


.container-1-galeria .owl-carousel{
	position: relative;
	left: 50%;
	width: 90%;
	display: flex;
	overflow: hidden;
	margin-top: 30px;
	transform: translateX(-50%);

}

.container-1-galeria .owl-carousel .item{
	position: relative;
	left: 50%;
	width: 300px;
	height: 660px;
	margin-left: -150px;
	background: #f5f5f5;
	border-radius: 20px;
	transfom: translateX(-50%);
	transition: all 2s;
	transform: scale(0.9);
	box-shadow:2px 2px 12px 2px #808080;
	borer: 2px solid rgba(0, 0, 0, 0.1);
}

.container-1-galeria .owl-carousel .item:hover{
	transform: scale(0.95);
}

.owl-theme .owl-dots .owl-dot span{
	display: none;
}

#img-galeria-1{
	position: relative;
	left: 50%;
	width: 100%;
	height: 270px;
	margin-top: 0px;
	border-top-left-radius: 20px;
	transform: translateX(-50%);
	border-top-right-radius: 20px;
}

#titulo-galeria-1{
	position: relative;
	left: 50%;
	width:90%;
	color: #353738;
	font-size: 21px;
	margin-top: 35px;
	text-align: center;
	margin-left: 0px;
	transform: translateX(-50%);
}

.container-2{
	width:100%;
	height:500px;
	margin-top:70px;
	overflow:hidden;
}

.container-2 .ul{
	position:relative;
	left:50%;
	width:90%;
	margin-top:40px;
	transform: translateX(-50%);
} 

#titulo-container-2{
	text-align:center;
	color:#353738;
	font-size:30px;
}

#desc-container-2{
	text-align:center;
	color:#353738;
	margin-top:20px;
	font-size:18px;
}


.container-2-galeria .owl-carousel{
	position: relative;
	left: 50%;
	width: 90%;
	display: flex;
	background:#f5f5f5;
	overflow: hidden;
	margin-top: 30px;
	transform: translateX(-50%);

}

.container-2-galeria .owl-carousel .item{
	position: relative;
	left: 50%;
	width: 300px;
	heght: 660px;
	margin-left: -150px;
	background: #8c0101;
	border-radius: 20px;
	transfom: translateX(-50%);
	transition: all 2s;
	transform: scale(0.9);
	box-shadow:2px 2px 12px 2px #808080;
	borer: 2px solid rgba(0, 0, 0, 0.1);
}

.container-2-galeria .owl-carousel .item:hover{
	transform: scale(0.95);
}

.owl-theme .owl-dots .owl-dot span{
	display: none;
}

.container-3{
	width:100%;
	margin-top:70px;
	overflow:hidden;
}

.container-3 .ul{
	position:relative;
	left:50%;
	width:90%;
	margin-top:40px;
	transform: translateX(-50%);
} 

#img-mini-container-3{
	width:100%;
	border-radius:20px
}

#titulo-mini-container-3{
	text-align:center;
	color:#353738;
	width:100%;
	font-size:30px;
	margin-top:30px;
}

#desc-mini-container-3{
	text-align:center;
	color:#353738;
	font-size:16px;
	margin-top:20px;
}

#btn-comecar-agora-2{
	position:relative;
	font-size:16px;
	width:100%;
	height:55px;
	border:none;
	color:#fff;
	margin-top:30px;
	lft:-300px;
	margin-left:0px;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

.container-duvidas-contacto{
	position:absolute;
	width:100%;
	height:200px;
	margin-top:70px;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
	background-image: url(../img/img-principal.jpg);
}

#titulo-duvidas-contacto{
	position:relative;
	text-align:center; 
	top:40px;
	color:#353738;
	font-size:35px
}

footer{
	width:100%;
	height:100px;
	overflow:hidden;
	margin-top:60px;
	background-color:#c70404
}


#copyright-footer{
	position:relative;
	text-align:center; 
	top:50%;
	color:rgba(255, 255, 255, 0.7);
	transform:translateY(-50%)
}

p{
	color:#fff
}



@media only screen and (min-width:460px) and (max-width:649px){
body{
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	backgrond-color:green;
}

.container-menu-contacto{
	width:400px;
	

}

#titulo-main{
	position:absolute;
	font-size:25px;
	margin:35px 7%;
	color:#fff;
	width:230px;
}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:60px;
	height:60px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:40%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#img-main{
	position:absolute;
	width:100%;
	height:880px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}

#menu-icone{
	position:absolute;
	dispay:none;
	font-size:30px;
	margin:40px 85%;
	cursor:pointer;
	color:#fff;
}

#node-img{
	position:relative;
	height:50px;
	left:50%;
	top:75px;
	margin-top:0px;
	transform:translateX(-720%)
}

#git-img{
	position:relative;
	height:50px;
	left:50%;
	top:75px;
	margin-top:70px;
	border-radius:50px;
	transform:translateX(-585%)
}	
#titulo-main{
	position:absolute;
	font-size:25px;
	margin:25px 5%;
	color:#fff;
}

#meu-icone{
	position:absolute;
	font-size:35px;
	margin:25px 75%;
	cursor:pointer;
	color:#fff;
}


.container-nav{
    position:absolute;
    width:100%;
    height:300px;
    z-index:1;
    margin-top:-400%;
    margin-left:0%;
    transition:all 1s;
    background-color:#252501;
    box-shadow:2px 2px 2px 2px rgba(0,0,0,0.4);

}

#close-container-nav{
    position:absolute;
    z-index:1;
	color:#fff;
    text-align:center;
    cursor:pointer;
    margin-top:15px;
    font-size:40px;
    width:100%;
}

#close-container-nav:hover{
    color:#969406;
}

.container-site{
	margin-top:550px;
	width:100%;
	heigt:400px
}


} /*----------fim-do-webkit-2---------*/

@media only screen and (min-width:650px) and (max-width:844px){
body{
	margin:0px;
	padding:0px;
	backgroud-color:#000;
}

#campo-nome-main{
	width:480px;
}

.container-nome-main button{
	width:480px;
	
}

.container-menu-contacto{
	width:400px;
	

}

#titulo-main{
	position:absolute;
	font-size:25px;
	margin:35px 7%;
	color:#fff;
	width:230px;
}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:60px;
	height:60px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:40%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#img-main{ 
	position:absolute;
	width:100%;
	height:700px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}


#img-main{
	position:absolute;
	width:100%;
	height:880px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}

#menu-icone{
	position:absolute;
	dispay:none;
	font-size:30px;
	margin:47px 88%;
	cursor:pointer;
	color:#fff;
}

#img-hamb{
	position:absolute;
	margin:150px 0px;
	left:50%;
	width:240px;
	transform:translateX(-50%)
}

.container-h1-h2-botao-reserva{
	position:absolute;
	width:100%;
	height:1020px;
	margin:370px 0%;
	overflow:hidden
}

.container-site{
	margin-top:550px;
	width:100%;
	heigt:400px
}

#img-mini-container-3{
	position:relative;
	left:50%;
	width:300px;
	border-radius:20px;
	transform:translateX(-50%)
}

} /*-----------------fim do webkit-3--------------*/

@media only screen and (min-width:845px) and (max-width:1054px){
body{
	margin:0px;
	padding:0px; 
	backgrond:brown;
}

#campo-nome-main{
	width:480px;
}

.container-nome-main button{
	width:480px;
	
}

.container-menu-contacto{
	width:400px;
	

}

#titulo-main{
	position:absolute;
	font-size:25px;
	margin:35px 7%;
	color:#fff;
	width:230px;
}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:60px;
	height:60px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:40%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#img-main{ 
	position:absolute;
	width:100%;
	height:700px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}


#img-main{
	position:absolute;
	width:100%;
	height:880px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}

#menu-icone{
	position:absolute;
	dispay:none;
	font-size:30px;
	margin:47px 88%;
	cursor:pointer;
	color:#fff;
}

#img-hamb{
	position:absolute;
	margin:150px 0px;
	left:50%;
	width:300px;
	transform:translateX(-50%)
}

.container-h1-h2-botao-reserva{
	position:absolute;
	width:100%;
	height:1020px;
	margin:420px 0%;
	overflow:hidden
}

.container-site{
	margin-top:550px;
	width:100%;
	heigt:400px
}

#img-mini-container-3{
	position:relative;
	left:50%;
	width:300px;
	border-radius:20px;
	transform:translateX(-50%)
}

} /*----------------fim-do-webkit-4----------------------*/

@media only screen and (min-width:1055px) and (max-width:1154px){
body{
	margin:0px;
	padding:0px;
	backgroud:#f00;
}

#campo-nome-main{
	width:480px;
}

.container-nome-main button{
	width:480px;
	
}

.container-menu-contacto{
	width:400px;
	

}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:80px;
	height:80px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:40%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#watsapp-icone{
	position:relative;
	width:100%;
	top:50%;
	font-size:35px;
	color: #fff;
	text-align:center;
	transform:translateY(-50%);
}

#img-main{
	position:absolute;
	width:100%;
	height:800px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}

#img-ain:after{
	position:absolute;
	content:'';
	width:100%;
	height:800px;
	background-color:rgba(0,0,0,0.6);
}

	
#carrinho-icone-tablet-pc{
	position:absolute;
	font-size:26px;
	margin:25px 93%;
	cursor:pointer;
	display:block;
	color:#fff;
}

#carrinho-icone{
	display:none;
}

#menu-icone{
	position:absolute;
	display:none;
	font-size:37px;
	margin:22px 88%;
	cursor:pointer;
	color:#fff;
}

#curva-main{
	position:absolute;
	z-index:10;
	disply:none;
	margin:530px 0%;
	width:100%;
}

#titulo-main{
	position:absolute;
	font-size:25px;
	margin:35px 7%;
	color:#fff;
	width:250px;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}

nav{
	display:none;
}

.nav-2{
	display:block;
	
}

.nav-2 ul{
	position:absolute;
	display:flex;
	list-style:none;
	margin:55px 50%;
	justify-content:flex-end;
	left:0%;
}

.nav-2 a{
	width:160px;
	color:#fff;
	font-size:18px;
	margin-left:-60px;
	text-decoration:none;
}
 
.nav-2 a:hover{
	color:#969406;
	border-bottom:1px solid #969406;
}

#nav-2 a{
	height:60px;
	color:#969406; 
	color:#353738;
	margin-top:-30px;
	padding-top:30px;
}

#nav-2 a:hover{
	color:#fff;
	background:#969406;
	border-bottom:none;
}

#btn-comecar-agora{
	font-size:16px;
	width:180px;
	height:45px;
	border:none;
	color:#fff;
	display:block;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#phone-icone{
	position:absolute;
	font-size:25px;
	margin:35px 93%;
	cursor:pointer;
	color:#fff;
}

.container-h1-h2-botao-reserva{
	position:absolute;
	width:100%;
	height:500px;
	margin:180px 0%;
	overflow:hidden
}

.h1{ 
   text-lign:center;
   margin:0px 40%;
   font-size:40px;
   width:550px;
   overflow:hidden;
   color:rgba(0, 0, 0, 0.8);  
}

h1{
	width:550px;
	 color:rgba(0, 0, 0, 0.8); 
}

h2{
   text-align:center;
   margin:20px 0%;
   text-align:center;
   font-size:27px;
   width:9%;
   color:#fff; 
    margin:-30px 15%;

}

.container-lista-main{
	overflow:hidden;
	margin-top:30px;
	margin-left:-8px;
	
}

.container-lista-main ul li{
	margin-top:10px;
	font-size:18px;
	color:rgba(0, 0, 0, 0.7)
	
}

#btn-ver-demonstracao{
	position:relative;
	font-size:16px;
	width:160px;
	height:45px;
	border:none;
	color:#fff;
	margin-top:30px;
	lft:-300px;
	margin-left:0px;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#img-hamb{
	position:absolute;
	margin:200px 10px;
	width:400px;
	left:0%;
	transform:translateX(0%)
}

.container-redes-sociais-main{
	position:relative;
	background:#f00;
}
 
.container-linguagens-main{
	margin-top:0px;
	margin-left:-70px
}

#html-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(60%)
}

#css-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(130%)
}

#js-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(65%)
}

#php-img{
	position:relative;
	height:45px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(77%)
}

#node-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(205%)
}

#git-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	border-radius:50px;
	transform:translateX(230%)
}

#container-botao-reserva{
	margin:20px 0%;
	width:100%;
	height:45px;
    text-align:center;
}

#botao-reserva{
	margin:0px 0%;
	font-size:21px;
	border:1px solid #969406;
	background-color:transparent;
	cursor:pointer;
	color:#969406;
	height:45px;
	width:140px;
}

#botao-reserva:focus{
	outline:none;
}

#botao-reserva:hover{
	background-color:#969406;
	color:#fff;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	display:block;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}

#container-face{
	width:50px;
	height:50px;
	cursor:pointer;
	transition:all 0.1s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:9px 9px;
	background-image: url(../img/facebook.png);
}

#container-face:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-insta{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.3s;
	background-size:23px;
	background-repeat:no-repeat;
	background-position:15px 15px;
	background-image: url(../img/insta.png);
  
}

#container-insta:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-twit{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.5s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:10px 12px;
	background-image: url(../img/twit.png);
}

#container-twit:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-wats{
	width:50px;
    height:50px;
   cursor:pointer;
   transition:all 0.7s;
	background-size:25px;
	background-repeat:no-repeat;
	background-position:15px 14px;
	background-image: url(../img/wats.png);	
}

#container-wats:hover{
	box-shadow:1px 1px 1px 1px;
}


.container-site{
	margin-top:500px;
	width:100%;
	heigt:400px
}

.container-3{
	width:100%;
	margin-top:70px;
	overflow:hidden;
}

.container-3 .ul{
	position:relative;
	left:50%;
	width:90%;
	display:flex;
	margin-top:40px;
	transform: translateX(-50%);
} 

.container-3 .ul .mini-container-3{
	margin-left:50px
}
	
#img-mini-container-3{
	position:relative;
	left:50%;
	width:460px;
	margin-top:50px;
	border-radius:20px;
	transform:translateX(-50%)
}

#mini-container-3-free-trial{
	margin-top:100px
}

#img-mini-container-3-free-trial{
	position:relative;
	top:-30px;
}


} /*---------------fim-do-webkit-4------------*/

@media only screen and (min-width:1155px) and (max-width:1516px){
body{
	margin:0px;
	padding:0px;
	backgound-color:pink;
}

#campo-nome-main{
	width:480px;
}

.container-nome-main button{
	width:480px;
	
}

.container-menu-contacto{
	width:400px;
	

}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:80px;
	height:80px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:40%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#watsapp-icone{
	position:relative;
	width:100%;
	top:50%;
	font-size:35px;
	color: #fff;
	text-align:center;
	transform:translateY(-50%);
}

#img-main{
	position:absolute;
	width:100%;
	height:800px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}

#img-ain:after{
	position:absolute;
	content:'';
	width:100%;
	height:800px;
	background-color:rgba(0,0,0,0.6);
}

	
#carrinho-icone-tablet-pc{
	position:absolute;
	font-size:26px;
	margin:25px 93%;
	cursor:pointer;
	display:block;
	color:#fff;
}

#carrinho-icone{
	display:none;
}

#menu-icone{
	position:absolute;
	display:none;
	font-size:37px;
	margin:22px 88%;
	cursor:pointer;
	color:#fff;
}

#curva-main{
	position:absolute;
	z-index:10;
	disply:none;
	margin:530px 0%;
	width:100%;
}

#titulo-main{
	position:absolute;
	font-size:25px;
	margin:35px 7%;
	color:#fff;
	width:250px;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}

nav{
	display:none;
}

.nav-2{
	display:block;
	
}

.nav-2 ul{
	position:absolute;
	display:flex;
	list-style:none;
	margin:55px 55%;
	justify-content:flex-end;
	left:0%;
}

.nav-2 a{
	width:160px;
	color:#fff;
	font-size:18px;
	margin-left:-60px;
	text-decoration:none;
}
 
.nav-2 a:hover{
	color:#969406;
	border-bottom:1px solid #969406;
}

#nav-2 a{
	height:60px;
	color:#969406; 
	color:#353738;
	margin-top:-30px;
	padding-top:30px;
}

#nav-2 a:hover{
	color:#fff;
	background:#969406;
	border-bottom:none;
}

#btn-comecar-agora{
	font-size:16px;
	width:180px;
	height:45px;
	border:none;
	color:#fff;
	display:block;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#phone-icone{
	position:absolute;
	font-size:25px;
	margin:35px 93%;
	cursor:pointer;
	color:#fff;
}

.container-h1-h2-botao-reserva{
	position:absolute;
	width:100%;
	height:500px;
	margin:180px 0%;
	overflow:hidden
}

.h1{ 
   text-lign:center;
   margin:0px 47%;
   font-size:40px;
   width:550px;
   overflow:hidden;
   color:rgba(0, 0, 0, 0.8);  
}

h1{
	width:550px;
	 color:rgba(0, 0, 0, 0.8); 
}

h2{
   text-align:center;
   margin:20px 0%;
   text-align:center;
   font-size:27px;
   width:9%;
   color:#fff; 
    margin:-30px 15%;

}

.container-lista-main{
	overflow:hidden;
	margin-top:30px;
	margin-left:-8px;
	
}

.container-lista-main ul li{
	margin-top:10px;
	font-size:18px;
	color:rgba(0, 0, 0, 0.7)
	
}

#btn-ver-demonstracao{
	position:relative;
	font-size:16px;
	width:160px;
	height:45px;
	border:none;
	color:#fff;
	margin-top:30px;
	lft:-300px;
	margin-left:0px;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#img-hamb{
	position:absolute;
	margin:200px 10px;
	width:450px;
	left:0%;
	transform:translateX(0%)
}

.container-redes-sociais-main{
	position:relative;
	background:#f00;
}
 
.container-linguagens-main{
	margin-top:0px;
	margin-left:-70px
}

#html-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(60%)
}

#css-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(130%)
}

#js-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(65%)
}

#php-img{
	position:relative;
	height:45px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(77%)
}

#node-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(205%)
}

#git-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	border-radius:50px;
	transform:translateX(230%)
}

#container-botao-reserva{
	margin:20px 0%;
	width:100%;
	height:45px;
    text-align:center;
}

#botao-reserva{
	margin:0px 0%;
	font-size:21px;
	border:1px solid #969406;
	background-color:transparent;
	cursor:pointer;
	color:#969406;
	height:45px;
	width:140px;
}

#botao-reserva:focus{
	outline:none;
}

#botao-reserva:hover{
	background-color:#969406;
	color:#fff;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	display:block;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}

#container-face{
	width:50px;
	height:50px;
	cursor:pointer;
	transition:all 0.1s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:9px 9px;
	background-image: url(../img/facebook.png);
}

#container-face:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-insta{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.3s;
	background-size:23px;
	background-repeat:no-repeat;
	background-position:15px 15px;
	background-image: url(../img/insta.png);
  
}

#container-insta:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-twit{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.5s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:10px 12px;
	background-image: url(../img/twit.png);
}

#container-twit:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-wats{
	width:50px;
    height:50px;
   cursor:pointer;
   transition:all 0.7s;
	background-size:25px;
	background-repeat:no-repeat;
	background-position:15px 14px;
	background-image: url(../img/wats.png);	
}

#container-wats:hover{
	box-shadow:1px 1px 1px 1px;
}
	
.container-site{
	margin-top:500px;
	width:100%;
	heigt:400px
}

.container-3{
	width:100%;
	margin-top:70px;
	overflow:hidden;
}

.container-3 .ul{
	position:relative;
	left:50%;
	width:90%;
	display:flex;
	margin-top:40px;
	transform: translateX(-50%);
} 

.container-3 .ul .mini-container-3{
	margin-left:50px
}
	
#img-mini-container-3{
	position:relative;
	left:50%;
	width:460px;
	margin-top:50px;
	border-radius:20px;
	transform:translateX(-50%)
}

#mini-container-3-free-trial{
	margin-top:100px
}

#img-mini-container-3-free-trial{
	position:relative;
	top:-30px;
}

} /*-------------fim-do-webkit-5-----------*/

@media only screen and (min-width:1517px) and (max-width:5000px){
body{
	backround:red;
}

#campo-nome-main{
	width:480px;
}

.container-nome-main button{
	width:480px;
	
}

.container-menu-contacto{
	width:400px;
	

}

.container-watsapp{
	position:fixed;
	z-index:100;
	width:80px;
	height:80px;
	bottom:30px;
	left:50%;
	margin-top:100%;
	margin-left:40%;
	background:#075E54;
	border-radius:100px;
	transform:translateX(-50%);
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#watsapp-icone{
	position:relative;
	width:100%;
	top:50%;
	font-size:35px;
	color: #fff;
	text-align:center;
	transform:translateY(-50%);
}

#img-main{
	position:absolute;
	width:100%;
	height:800px;
	overflow:hidden;
	background-position:0% 0px;
	background-size:cover;
	background-repeat:no-repeat;
}

#img-ain:after{
	position:absolute;
	content:'';
	width:100%;
	height:800px;
	background-color:rgba(0,0,0,0.6);
}

	
#carrinho-icone-tablet-pc{
	position:absolute;
	font-size:26px;
	margin:25px 93%;
	cursor:pointer;
	display:block;
	color:#fff;
}

#carrinho-icone{
	display:none;
}

#menu-icone{
	position:absolute;
	display:none;
	font-size:37px;
	margin:22px 88%;
	cursor:pointer;
	color:#fff;
}

#curva-main{
	position:absolute;
	z-index:10;
	disply:none;
	margin:530px 0%;
	width:100%;
}

#titulo-main{
	position:absolute;
	font-size:25px;
	margin:35px 13%;
	color:#fff;
	width:250px;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}

nav{
	display:none;
}

.nav-2{
	display:block;
	
}

.nav-2 ul{
	position:absolute;
	display:flex;
	list-style:none;
	margin:55px 58%;
	justify-content:flex-end;
	left:0%;
}

.nav-2 a{
	width:160px;
	color:#fff;
	font-size:18px;
	margin-left:-60px;
	text-decoration:none;
}
 
.nav-2 a:hover{
	color:#c70404;
}

#nav-2 a{
	height:60px;
	color:#969406; 
	color:#353738;
	margin-top:-30px;
	padding-top:30px;
}

#nav-2 a:hover{
	color:#fff;
	background:#c70404;
}

#btn-comecar-agora{
	font-size:16px;
	width:180px;
	height:45px;
	border:none;
	color:#fff;
	display:block;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#phone-icone{
	position:absolute;
	font-size:25px;
	margin:35px 93%;
	cursor:pointer;
	color:#fff;
}

.container-h1-h2-botao-reserva{
	position:absolute;
	width:100%;
	height:500px;
	margin:180px 0%;
	overflow:hidden
}

.h1{ 
   text-lign:center;
   margin:0px 52%;
   font-size:40px;
   width:550px;
   overflow:hidden;
   color:rgba(0, 0, 0, 0.8);  
}

h1{
	width:550px;
	 color:rgba(0, 0, 0, 0.8); 
}

h2{
   text-align:center;
   margin:20px 0%;
   text-align:center;
   font-size:27px;
   width:9%;
   color:#fff; 
    margin:-30px 15%;

}

.container-lista-main{
	overflow:hidden;
	margin-top:30px;
	margin-left:-8px;
	
}

.container-lista-main ul li{
	margin-top:10px;
	font-size:18px;
	color:rgba(0, 0, 0, 0.7)
	
}

#btn-ver-demonstracao{
	position:relative;
	font-size:16px;
	width:160px;
	height:45px;
	border:none;
	color:#fff;
	margin-top:30px;
	lft:-300px;
	margin-left:0px;
	border-radius:5px;
	background:#c70404;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#img-hamb{
	position:absolute;
	margin:200px 70px;
	width:550px;
	left:0%;
	transform:translateX(0%)
}

.container-redes-sociais-main{
	position:relative;
	background:#f00;
}
 
.container-linguagens-main{
	margin-top:0px;
	margin-left:-70px
}

#html-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(60%)
}

#css-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(130%)
}

#js-img{
	position:relative;
	height:60px;
	left:50%;
	margin-top:70px;
	transform:translateX(65%)
}

#php-img{
	position:relative;
	height:45px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(77%)
}

#node-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	transform:translateX(205%)
}

#git-img{
	position:relative;
	height:50px;
	left:50%;
	top:0px;
	margin-top:70px;
	border-radius:50px;
	transform:translateX(230%)
}

#container-botao-reserva{
	margin:20px 0%;
	width:100%;
	height:45px;
    text-align:center;
}

#botao-reserva{
	margin:0px 0%;
	font-size:21px;
	border:1px solid #969406;
	background-color:transparent;
	cursor:pointer;
	color:#969406;
	height:45px;
	width:140px;
}

#botao-reserva:focus{
	outline:none;
}

#botao-reserva:hover{
	background-color:#969406;
	color:#fff;
}

.container-icones-sociais{
	position:relative;
	width:40%;
	top:70px;
	display:block;
	height:400px;
	margin:0px -3%;
	border-top:none;
	background-color:transparent;
}

.container-icones-sociais .ul{
	position:absolute;
	display:block;
	margin-top:20px;
	margin-left:-150px;
	width:300px;
    left:50%;
}

.icones-redes-sociais{
	width:55px;
	height:55px;
	margin-top:30px;
	border-radius:30px;
	box-shadow:none;
	background-color:transparent;
}

#container-face{
	width:50px;
	height:50px;
	cursor:pointer;
	transition:all 0.1s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:9px 9px;
	background-image: url(../img/facebook.png);
}

#container-face:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-insta{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.3s;
	background-size:23px;
	background-repeat:no-repeat;
	background-position:15px 15px;
	background-image: url(../img/insta.png);
  
}

#container-insta:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-twit{
	width:50px;
    height:50px;
	cursor:pointer;
	transition:all 0.5s;
	background-size:35px;
	background-repeat:no-repeat;
	background-position:10px 12px;
	background-image: url(../img/twit.png);
}

#container-twit:hover{
	box-shadow:1px 1px 1px 1px;
}

#container-wats{
	width:50px;
    height:50px;
   cursor:pointer;
   transition:all 0.7s;
	background-size:25px;
	background-repeat:no-repeat;
	background-position:15px 14px;
	background-image: url(../img/wats.png);	
}

#container-wats:hover{
	box-shadow:1px 1px 1px 1px;
}
	
.container-site{
	margin-top:500px;
	width:100%;
}

.container-1-galeria .owl-carousel{
	position: relative;
	left: 50%;
	width: 70%;
	display: flex;
	overflow: hidden;
	margin-top: 30px;
	transform: translateX(-50%);

}


.container-2-galeria .owl-carousel{
	position: relative;
	left: 50%;
	width: 70%;
	display: flex;
	overflow: hidden;
	margin-top: 30px;
	transform: translateX(-50%);

}

.container-3-galeria .owl-carousel{
	position: relative;
	left: 50%;
	width: 70%;
	display: flex;
	overflow: hidden;
	margin-top: 30px;
	transform: translateX(-50%);

}

.container-3{
	width:100%;
	margin-top:70px;
	overflow:hidden;
}

.container-3 .ul{
	position:relative;
	left:50%;
	width:70%;
	display:flex;
	margin-top:40px;
	transform: translateX(-50%);
} 

.container-3 .ul .mini-container-3{
	margin-left:50px
}
	
#img-mini-container-3{
	position:relative;
	left:50%;
	width:460px;
	margin-top:50px;
	border-radius:20px;
	transform:translateX(-50%)
}

#mini-container-3-free-trial{
	margin-top:100px
}

#img-mini-container-3-free-trial{
	position:relative;
	top:-25px;
}
	
} /*---fim-do-webkit-7---------*/


